html, html a {-webkit-font-smoothing:subpixel-antialiased;text-shadow:1px 1px 1px rgba(0,0,0,0.004);}
body{background-color:#f2f7ff;font-family:Raleway, Verdana, Helvetica}
h1, h2, h3, h4{font-family:Raleway,Verdana,Helvetica;font-weight:400}
h1{color:#666;font-size:24px}

div#logo{top:-12px}
div#logo img{height:53px;width:160px}

div.max_width{max-width:960px}
div#header{background-color:#4486f9;color:#fff;font-size:14px;padding:13px 0 0px 0}
div#header div{padding:0px}
div#header h1.links{padding-top:0px;margin-top:1px}
div#header div.links{padding-top:7px}
div#header .links a{color:#fff;font-weight:600;font-size:14pt}
div#header_separator > div{background-image:url('../img/header_separator.png');background-repeat:repeat-x;height:6px}
div#header_ad{border-bottom:solid 1px #f67d1a;background-image:url('../img/header_ad_bg.png');background-repeat:repeat;text-align:center;padding:20px}
div.full_width{max-width:initial;padding:0px;margin:0px}
div#content_body{background-image:url('../img/body_bg.png');background-repeat:repeat-x;}
div#content_body div#content{background-color:#fff;border:solid 1px #A7C2F1;margin-top:50px;margin-bottom:50px;padding:20px 10px 30px 10px}
#menu_drop{background-color:#FFF;opacity:0.95}
#menu_drop .links a {color:#4486f9 !important}
#menu_drop li:hover{background-color:#f67d1a}
#menu_drop li:hover a {color:#FFF !important}
#menu_drop h1 {margin-bottom:0px}
#user_menu_drop{background-color:#FFF;opacity:0.95;text-align:left}
#user_menu_drop a {color:#666 !important;font-size:12px !important;font-weight:normal !important}
#user_menu_drop li:hover{background-color:#f67d1a}
#user_menu_drop li:hover a {color:#FFF !important}

div#footer{background-image:url('../img/footer_bg.png');background-repeat:repeat;font-size:10pt;color:#4486F9;padding:35px 0 35px 0}
div#footer div{padding:0px}
div#footer i{font-size:28px;padding-left:15px}
div#footer a{color:#4486F9}
div#footer a:hover{color:#F67D1A}

div#after_footer .links{padding-top:8px}
div#after_footer{font-size:11pt;color:#4385F7;padding:35px 0 35px 0}
div#after_footer div{padding:0px}


div.all_sliders{overflow:hidden;padding:0px}
div.all_sliders ul{margin:0px}
div.all_sliders img{background-color:#000}
div.all_sliders li{float:left;list-style:none;margin:0 0px 0 0}
div.all_sliders li > div{border:solid 1px #cbdeff;padding:4px;position:relative;}
div.all_sliders li > div:hover{border-color:#f67d1a}
div.standard_box{padding:4px;border:solid 1px #cbdeff} /*same as all_sliders > div*/
div.featured_slider {background-color:#000}
div.featured_slider li{margin:0px}
div.featured_slider li > div {border:none;padding:0px}
div.tv_slider li > div, div.video_slider li > div {margin:10px 22px 0px 0px}
div.film_slider li > div {margin:10px 22px 0px 0px}
div.station_slider li > div {margin:10px 10px 0px 0px}
div.station_slider img{background-color:#FFF}
div.film_slider img {height:297px;width:200px}
div.tv_slider img, div.video_slider img {height:113px;width:200px}
div.station_slider img {height:27px;width:27px}
div.featured_slider ul {width:3000px}
div.featured_slider img {height:200px;width:356px}
div.featured_slider img.big {height:400px;width:711px}
div.thumb_text{position:absolute;left:0px;bottom:-1px;padding-left:8px;display:none;background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,0) 18%, rgba(0,0,0,0) 19%, rgba(0,0,0,0) 29%, rgba(0,0,0,0.04) 34%, rgba(0,0,0,0.22) 50%, rgba(0,0,0,0.72) 83%, rgba(0,0,0,0.93) 100%);background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0)), color-stop(18%,rgba(255,255,255,0)), color-stop(19%,rgba(0,0,0,0)), color-stop(29%,rgba(0,0,0,0)), color-stop(34%,rgba(0,0,0,0.04)), color-stop(50%,rgba(0,0,0,0.22)), color-stop(83%,rgba(0,0,0,0.72)), color-stop(100%,rgba(0,0,0,0.93)));background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(255,255,255,0) 18%,rgba(0,0,0,0) 19%,rgba(0,0,0,0) 29%,rgba(0,0,0,0.04) 34%,rgba(0,0,0,0.22) 50%,rgba(0,0,0,0.72) 83%,rgba(0,0,0,0.93) 100%);background: -o-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(255,255,255,0) 18%,rgba(0,0,0,0) 19%,rgba(0,0,0,0) 29%,rgba(0,0,0,0.04) 34%,rgba(0,0,0,0.22) 50%,rgba(0,0,0,0.72) 83%,rgba(0,0,0,0.93) 100%);background: -ms-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(255,255,255,0) 18%,rgba(0,0,0,0) 19%,rgba(0,0,0,0) 29%,rgba(0,0,0,0.04) 34%,rgba(0,0,0,0.22) 50%,rgba(0,0,0,0.72) 83%,rgba(0,0,0,0.93) 100%);background: linear-gradient(to bottom, rgba(255,255,255,0) 0%,rgba(255,255,255,0) 18%,rgba(0,0,0,0) 19%,rgba(0,0,0,0) 29%,rgba(0,0,0,0.04) 34%,rgba(0,0,0,0.22) 50%,rgba(0,0,0,0.72) 83%,rgba(0,0,0,0.93) 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ed000000',GradientType=0 );}
.all_sliders div.thumb_text{height:165px;margin:4px;width:96.5%;padding-top:123px;cursor:pointer;pointer-events:none}
.featured_slider div.thumb_text{height:230px;margin:0px;width:100%;padding-top:180px}
.film_slider div.thumb_text{height:420px;padding-top:380px}
h2.tmb a{color:#fff}
div.all_sliders h2{font-size:12px;font-weight:800;line-height:100%;margin-bottom:4px}
div.secline{color:#fff;font-size:11px;font-weight:400;line-height:100%}
div.featured_slider h2{font-size:14px;font-weight:800;line-height:100%;margin-bottom:6px}
div.featured_slider h3{font-size:14px;font-weight:400;color:#fff;line-height:100%}

.slider_container div.controls div{width:80px;opacity:0;position:absolute;z-index:10;text-align:center}
.slider_container div.controls div.left_arrow{left:-90px}
.slider_container div.controls div.right_arrow{right:-90px}
.slider_container:hover div.controls div{opacity:1}
.slider_container ul.f-dropdown li:hover{background-color:#f67d1a}
.slider_container ul.f-dropdown li:hover a{color:#FFF}
.tv_slider_container div.controls div, .video_slider_container div.controls div{height:125px;top:58px}
.film_slider_container div.controls div{height:309px;top:152px}
.station_slider_container div.controls {display:none}
.featured_slider_container div.controls div{height:400px;padding-top:185px}
.featured_slider_container div.controls div.left_arrow{left:0px}
.featured_slider_container div.controls div.right_arrow{right:0px}
.featured_slider_container div.controls div{width:50px}

div.slider_head{padding-left:0px}
div.slider_dropdown{padding-right:0px}
div.slider_dropdown a{font-size:12px;color:#666}

div.video_tmb_overlay{position:absolute !important;top:4px;left:4px;width:202px;height:115px;display:none;z-index:1;pointer-events:none}
div.video_tmb_overlay > div{background-image: url("../../img/hover_play.png");height:66px;width:66px;position:relative;top:10px;left:65px;pointer-events:none}
div.video_slider li:hover div.video_tmb_overlay{display:block}

div.hr{background-image:url('../img/horizontal_rule.png');height:2px;margin-top:20px;margin-bottom:20px}

#search_box{float:right;width:250px;height:35px;border:none;box-shadow:none;
background: -moz-linear-gradient(top,  #a7c2f1 0%, #ffffff 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a7c2f1), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #a7c2f1 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #a7c2f1 0%,#ffffff 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #a7c2f1 0%,#ffffff 100%); /* IE10+ */
background: linear-gradient(to bottom,  #a7c2f1 0%,#ffffff 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a7c2f1', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */}
div#search_results{position:absolute;background-color:#fff;color:#666;z-index:2;top:35px;width:250px;right:0px;font-size:12px;border:solid 1px #cbdeff}
div#search_results > div{width:100%;padding:4px;min-height:45px;cursor:pointer}
div#search_results > div:hover{background-color:#f67d1a;color:#fff}
div#search_results > div.no_result{font-style:italic;color:#999;padding-top:10px;padding-left:20px}
div#search_results > div.no_result:hover{background-color:#fff;cursor:default}
.search_menu_hover{background-color:#f67d1a;color:#fff}
div#search_results div.tmb{float:left;padding:4px;border:solid 1px #cbdeff;background-color:#fff} /*should be same as div.all_sliders li > div*/
div#search_results div.tmb img{width:27px;height:27px}
div.station_outer{padding:4px;border:solid 1px #cbdeff;background-color:#fff;width:37px;height:37px} /*should be same as div.all_sliders li > div*/
div.station_outer img{width:27px;height:27px}
div#search_results span{padding:5px;position:absolute;line-height:100%;padding-top:10px}


div#player_box{width:620px}

.vid_desc_title{text-align:right !important;font-size:12px;color:#666;line-height:125%;padding-left:0px;padding-right:0px}
.vid_desc_text{font-size:12px;font-weight:bold;color:#666;line-height:125%;padding-left:5px;padding-right:10px}
.vid_desc_text h2{font-size:12px;font-weight:bold;color:#666;line-height:125%;margin-top:0}
.vid_desc_text a{color:#fff}
.vid_desc_text a.gray{color:#666}
.vid_desc_text a:hover{color:#ccc}

.row .spacer {margin-bottom:14px}

#station_logo_holder{background-color:#000;height:400px;width:300px}
#station_logo_holder > div{height:98px;left:80px;position:relative;top:150px;width:136px}
#station_logo_holder > div > img{height:98px;width:136px}

div.show_details{background-color:#000;color:#FFF}
.white{color:#FFF !important}

.artists a{color:#666;font-size:15px;padding-left:8px}
.artists a:hover{color:#333}

.general_button{background-color:#4486f9;border:solid 1px #666;padding:5px 10px 5px 10px;color:#fff;width:100px;font-family:Raleway}
.general_button:hover{background-color:#3376e9}

div.successMessage{color:#339933;background-color:#ccffcc;padding:10px}
div.errorMessage{color:#993333;background-color:#ffcccc;padding:10px}

.row .row {margin-left:0px !important; margin-right:0px !important}

div.sharing{padding-right:100px;position:relative;top:30px}
div.sharing .fb-like{top:-10px !important}

div.disc_topic_reply{border:solid 1px #aaa;margin:10px;width:90%;background-color:#eee}





#circularG{position:relative;width:24px;height:24px;margin:2px;display:none}
.circularG{position:absolute;background-color:#FFF;width:5px;height:5px;-moz-border-radius:4px;-moz-animation-name:bounce_circularG;-moz-animation-duration:0.88s;-moz-animation-iteration-count:infinite;-moz-animation-direction:linear;-webkit-border-radius:4px;-webkit-animation-name:bounce_circularG;-webkit-animation-duration:0.88s;-webkit-animation-iteration-count:infinite;-webkit-animation-direction:linear;-ms-border-radius:4px;-ms-animation-name:bounce_circularG;-ms-animation-duration:0.88s;-ms-animation-iteration-count:infinite;-ms-animation-direction:linear;-o-border-radius:4px;-o-animation-name:bounce_circularG;-o-animation-duration:0.88s;-o-animation-iteration-count:infinite;-o-animation-direction:linear;border-radius:4px;animation-name:bounce_circularG;animation-duration:0.88s;animation-iteration-count:infinite;animation-direction:linear;}
#circularG_1{left:0;top:9px;-moz-animation-delay:0.33s;-webkit-animation-delay:0.33s;-ms-animation-delay:0.33s;-o-animation-delay:0.33s;animation-delay:0.33s;}
#circularG_2{left:3px;top:3px;-moz-animation-delay:0.44s;-webkit-animation-delay:0.44s;-ms-animation-delay:0.44s;-o-animation-delay:0.44s;animation-delay:0.44s;}
#circularG_3{top:0;left:9px;-moz-animation-delay:0.55s;-webkit-animation-delay:0.55s;-ms-animation-delay:0.55s;-o-animation-delay:0.55s;animation-delay:0.55s;}
#circularG_4{right:3px;top:3px;-moz-animation-delay:0.66s;-webkit-animation-delay:0.66s;-ms-animation-delay:0.66s;-o-animation-delay:0.66s;animation-delay:0.66s;}
#circularG_5{right:0;top:9px;-moz-animation-delay:0.77s;-webkit-animation-delay:0.77s;-ms-animation-delay:0.77s;-o-animation-delay:0.77s;animation-delay:0.77s;}
#circularG_6{right:3px;bottom:3px;-moz-animation-delay:0.88s;-webkit-animation-delay:0.88s;-ms-animation-delay:0.88s;-o-animation-delay:0.88s;animation-delay:0.88s;}
#circularG_7{left:9px;bottom:0;-moz-animation-delay:0.99s;-webkit-animation-delay:0.99s;-ms-animation-delay:0.99s;-o-animation-delay:0.99s;animation-delay:0.99s;}
#circularG_8{left:3px;bottom:3px;-moz-animation-delay:1.1s;-webkit-animation-delay:1.1s;-ms-animation-delay:1.1s;-o-animation-delay:1.1s;animation-delay:1.1s;}
@-moz-keyframes bounce_circularG{
0%{
-moz-transform:scale(1)}
100%{
-moz-transform:scale(.3)}
}
@-webkit-keyframes bounce_circularG{
0%{
-webkit-transform:scale(1)}
100%{
-webkit-transform:scale(.3)}
}
@-ms-keyframes bounce_circularG{
0%{
-ms-transform:scale(1)}
100%{
-ms-transform:scale(.3)}
}
@-o-keyframes bounce_circularG{
0%{
-o-transform:scale(1)}
100%{
-o-transform:scale(.3)}
}
@keyframes bounce_circularG{
0%{
transform:scale(1)}
100%{
transform:scale(.3)}
}